Announcement

Collapse
No announcement yet.

Upgrading from 4.1.12 to 4.2.5 - What server specs do I need?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading from 4.1.12 to 4.2.5 - What server specs do I need?

    Upgrading from 4.1.12 to 4.2.5 - What server specs do I need?

    I realize 4.2.5 supports php 7.1 but NOT 7.2
    I have a lot of customizations so I want to stay with 4.2

    So what server specs do I need?

    Centos (or other OS?) - what latest/recommended version.
    MySql?
    Anything else important?

    Thanks!

  • #2
    And is there a recommendation for CentOS vs Ubuntu?
    I'll be using a commercial hosting company
    (currently Leaseweb - but I'm not married to them. Landed there after they bought ServInt).
    Last edited by bchertov; Wed 3rd Jul '19, 7:28pm.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X